ohplz

About me

Developer Information
Name ohplz
User since March 27, 2011
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

firefusk

Firefox 4 compability Rated 1 out of 5 stars

Current version works fine with new 4.0 if you change the maxversion in install.rdf to 4.0*

Someone probably should still take a look at this add-on. It hasn't been changed in ages. It seems to hog out memory after a while and possibly it still sends or attempts to send your fusks to the firefusk website as it did years ago.

This review is for a previous version of the add-on (1.9).